<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>TOTALWIN.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,1},{790,337}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{790,337}}</string>
        <key>sourceSize</key>
        <string>{790,337}</string>
      </dict>
      <key>FREESPINSWON.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,340},{774,243}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{774,243}}</string>
        <key>sourceSize</key>
        <string>{774,243}</string>
      </dict>
      <key>CONTENT.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,585},{689,139}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{689,139}}</string>
        <key>sourceSize</key>
        <string>{689,139}</string>
      </dict>
      <key>LASTFREESPIN.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,726},{584,158}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{584,158}}</string>
        <key>sourceSize</key>
        <string>{584,158}</string>
      </dict>
      <key>REMAINING.png</key>
      <dict>
        <key>frame</key>
        <string>{{793,1},{360,184}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{360,184}}</string>
        <key>sourceSize</key>
        <string>{360,184}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>FreeSpinINOUT_tr.png</string>
      <key>size</key>
      <string>{1154,885}</string>
      <key>textureFileName</key>
      <string>FreeSpinINOUT_tr</string>
    </dict>
  </dict>
</plist>
